Source: scip.ch

CVE-2022-0418 | Event List Plugin bis 0.8.7 auf WordPress Setting Cross Site Scripting

https://vuldb.com/de/?id.198818

69 hits since 2022-05-02

PHP Vulns Source Ratio: 11% (50418 total, 2753 propagated, 25209 filtered)